Subject: Last Call: Definitions of Managed Objects for APPN/HPR in IP Networks to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 04 Feb 1999 15:49:11 -0500

The IESG has received a request from the SNA NAU Services MIB Working
Group to consider Definitions of Managed Objects for APPN/HPR in IP
Networks <draft-ietf-snanau-hpripmib-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 18, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-snanau-hpripmib-02.txt